<?php 
if(get_theme_mod('about_section_disable') != 'on' ){
	?>
	<?php 
	if( get_theme_mod('aboutTpadding',true) ) {
		$aboutTpadding = 'padding-top:'.esc_attr(get_theme_mod('aboutTpadding')).';';
	}
	if( get_theme_mod('aboutBpadding',true) ) {
		$aboutBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('aboutBpadding')).';';
	}
	?>
	<div id="about" style="<?php echo esc_attr($aboutTpadding); ?>" "<?php echo esc_attr($aboutBpadding); ?>">
		<?php
			$aboutmain_subtitle = get_theme_mod('aboutmain_subtitle', 'About Architecture Studio');
			$about_maintitle = get_theme_mod('about_maintitle', 'About Studio');
		?>
		<div class="container">
			<!-- <div class="row"> -->
			<?php
				$about_page_id = get_theme_mod('about_page');
				$about_subtitle = get_theme_mod('about_subtitle', 'About Plant Care');
				$about_title = get_theme_mod('about_title', 'Discover Plant Care Company History');
				$about_content = get_theme_mod('about_content', 'Exercitation llamco laboris nis aliquip sed conseqrure dolorn repreh velit excepteur duis aute.Exercitation llamco laboris nis exercitation llamco laboris nis aliquip sed conseqrure dolorn repreh velit excepteur duis');
			?>
			<div class="col-md-5 col-sm-12 about-left-box ">
				<div class="row">
		          <?php if($about_title || $about_subtitle){ ?>
		            <div class="section-heading">
		                <p><?php echo ($about_subtitle);  ?></p>
		                <h2><?php echo ($about_title);  ?></h2>
		            </div>
		          <?php }?>
		        </div>
			<p class="abttext"><?php echo ($about_content);  ?></p>

					<?php
						$showStatic = true;
						for( $i = 1; $i < 11; $i++ ){
							$aboutus_page_id = get_theme_mod('aboutus_page_icon'.$i); 
							if(!empty($aboutus_page_id)){
								$showStatic = false;
								break;
							}
						}
					?>

					<div class="aboutus-post-wrap">
						<?php
						$cols = get_theme_mod('aboutus_npp_count', 2);
						$cols++;
						// echo '$cold: '.$cols;
						switch($cols){
							case 1:
							$colCls = 'col-md-12 col-sm-12 col-xs-12';
							break;
							case 2:
							case 4:
							case 8:
							case 7:
							case 10:
							case 11:
							case 12:
							$colCls = 'col-md-12 col-sm-12 col-xs-12';
							break;
							default: 
							$colCls = 'col-md-12 col-sm-12 col-xs-12';
							break;
						}
						$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
						?>
						<div class="row aboutus-post-boxes">
							<?php
							for( $i = 1; $i <= $cols; $i++ ){
									if($showStatic === false){
										
										$aboutus_page_title = get_theme_mod('aboutus_page_title'.$i, 'Exercitation llamco laboris nis aliquip sed conseqrure ');
										$aboutus_page_id = get_theme_mod('aboutus_page'.$i); 
										$aboutus_page_icon = get_theme_mod('aboutus_page_icon'.$i);
										if($aboutus_page_icon){
											
										?>
										<div class="<?php echo $colCls;?> pd-0">
											<?php if($aboutus_page_title ) { ?>
											<div class="aboutus-single">
												<div class="col-md-1 col-sm-1 col-xs-2 pd-0">
													<div class="hi-icon">
														<span class="<?php echo $aboutus_page_icon; ?>"></span>
													</div>
												</div>	
												<div class="col-md-11 col-sm-11 col-xs-10 pd-0">
													<div class="about-area-data">
														<p class="icn-txt"><?php echo $aboutus_page_title; ?></p>
													</div>
												</div>
												
												<div class="clearfix"></div>
											</div>
											<?php }?>
										</div>
										<?php
												
										}
									}else{?>
										<div class="<?php echo $colCls;?> pd-0">
											<div class="aboutus-single">
												<div class="col-md-1 col-sm-1 col-xs-2 pd-0">
													<div class="hi-icon">
														<span class="fa fa-check"></span>
													</div>
												</div>
												<div class="col-md-11 col-sm-11 col-xs-10 pd-0">
														<div class="about-area-data">
														<p class="icn-txt">Exercitation llamco laboris nis aliquip sed conseqrure </p>
															
													</div>
												</div>
												<div class="clearfix"></div>						
											</div>
											<div class="clearfix"></div>
										</div>
									<?php }
							}?>
							<div class="clearfix"></div>
						</div>
					</div>
					<div class="clearfix"></div>
		<!-- ================btn============================= -->
				<?php
					$about_link = get_theme_mod('about_link', '');
					$about_button = get_theme_mod('about_button1', 'Explore Plant Care');
					?>
					<?php if( get_theme_mod('about_button_display','show' ) == 'show') :
						?>	
					<div class="readmore">
						<a href="<?php echo $about_link ?>"> <?php echo $about_button ?> </a>
					</div>

				<?php endif ?>
					<div class="clearfix"></div>
		<!-- ================btn-End============================= -->
			</div>
			
			<div class="col-md-7 col-sm-12 about-right-img ">
				<?php
					$about_years = get_theme_mod('about_years', '10<sup>+</sup>');
					$about_experience = get_theme_mod('about_experience', 'Yeares Of Experience');
				?>
				<div class="righttxt">
					<h5><?php echo $about_years ?></h5>
					<p class="exptext"><?php echo $about_experience ?></p>
				</div>
				<div class="centerimg">
				<?php 
					$about_image5 = get_theme_mod('about_image5');
					if(!empty($about_image5)){
						echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image5).'" class="img-responsive" />';
					}else{
						echo '<img alt="Abouimg" src="'.get_template_directory_uri().'/images/about1.jpg" class="img-responsive" />';
					}
				?>
				</div>

				<div class="smallimg">
				<?php 
					$about_image1 = get_theme_mod('about_image1');
					if(!empty($about_image1)){
						echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image1).'" class="img-responsive" />';
					}else{
						echo '<img  src="'.get_template_directory_uri().'/images/abt2.png" class="img-responsive" />';
					}
				?>
				</div>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
			<!-- </div> -->
			<div class="clearfix"></div>
		</div>
	</div>
	<?php } 